* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wmu_841-ggib:after { display: table; content: ''; clear: both; }

.jgdfm_974__v { clear: both; }

.la_645__yq { width: 1000px; margin: 0 auto; }


.f_899__ddjhb
{
	display: block;
}

.f_899__ddjhb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.la_645__yq
{
	margin-top: 70px;
}

.tadr_796__oedv 
{
	display: table;
	position: relative;
}



.cuxgr-716_kdfg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cuxgr-716_kdfg > a
{
	display: block;
	float: left;
}

.cuxgr-716_kdfg > a.dga_393__qiy
{
	margin-right: 10px;
}

.cuxgr-716_kdfg > a.me_178__iac
{
	margin-right: 10px;
}


.cuxgr-716_kdfg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cuxgr-716_kdfg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cuxgr-716_kdfg > a.dga_393__qiy > div > span
{
	background-image: url(../images/FB.png);
}

.cuxgr-716_kdfg > a.me_178__iac > div > span
{
	background-image: url(../images/X.png);
}

.cuxgr-716_kdfg > span.h-316_eg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.slret-972_oyyti 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.row_79__mbf { background-color: #171717; }

.row_79__mbf .pcxwa-753_fd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.row_79__mbf .sjgxj_700-amf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.row_79__mbf .sjgxj_700-amf > .mq-788_rpv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sjgxj_700-amf .d_701__ilu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rmrvz_245-ai
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rmrvz_245-ai > .hfrcp_963-fyfc 
{
	float: right;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk.active > .qcz-828_fmknh
{
	visibility: visible;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li
{
	display: block;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a > .d_830-xr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a > .d_830-xr > .ruf_173__gxni
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a:hover > .d_830-xr > .ruf_173__gxni
{
	 
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a > .d_830-xr > .ruf_173__gxni > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a > .mchzk-151_bxv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a:hover > .mchzk-151_bxv
{
	text-decoration: underline;
}




.hfrcp_963-fyfc > .qf-247_xqk > .dinp_324-wfw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hfrcp_963-fyfc > .qf-247_xqk.active > .dinp_324-wfw
{
	background: #f5f5f5;
}


.hfrcp_963-fyfc > .qf-247_xqk > .dinp_324-wfw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rmrvz_245-ai .lu_92-r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rmrvz_245-ai .lu_92-r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rmrvz_245-ai .qf-247_xqk.active .lu_92-r > span
{
	color: #171717;
}



.rmrvz_245-ai .qr_762__wfs
{
	height: 24px;
	width: 34px;
}

.rmrvz_245-ai .qr_762__wfs > .o-831_cfi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rmrvz_245-ai .qf-247_xqk.active .qr_762__wfs > .o-831_cfi
{
	border:1px solid #171717;
}

.rmrvz_245-ai .qr_762__wfs > .o-831_cfi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c_216-s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c_216-s > .vbawf_237__b
{
	display: table;
	margin-top: 70px;
}



.c_216-s > .vbawf_237__b > *
{
	display: table-cell;
	vertical-align: middle;
}

.c_216-s > .vbawf_237__b > .caxjx_237__euz
{
	width: 440px;
	max-width: 440px;
}

.c_216-s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c_216-s > h1 .p_406__hl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c_216-s > .wva-698_q
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.caxjx_237__euz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.caxjx_237__euz > .shc_470-afc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.shc_470-afc.akdzr-346_nhiy
{
	margin-right: 100px;
}


.shc_470-afc > h3.o-673_cbfm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.shc_470-afc.akdzr-346_nhiy > h3.o-673_cbfm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.caxjx_237__euz > .shc_470-afc .vxod_725__bg
{
	
}


.shc_470-afc .bxl_739__m
{
	display: none;
}


.shc_470-afc .vxod_725__bg.ciqko-885_xyow
{
	margin-top: 20px;
}

.shc_470-afc .vxod_725__bg .afd_972__pukv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.shc_470-afc.akdzr-346_nhiy .vxod_725__bg .afd_972__pukv
{
	font-size: 16px;
	font-weight: normal;
}



.shc_470-afc .vxod_725__bg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.shc_470-afc.akdzr-346_nhiy .vxod_725__bg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.shc_470-afc .vxod_725__bg .obf_744-ed {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.shc_470-afc.akdzr-346_nhiy .vxod_725__bg .obf_744-ed
{
	max-width: 384px;
	font-size:16px;
}

.shc_470-afc .itktj-688_ob {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.shc_470-afc.akdzr-346_nhiy .itktj-688_ob 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nta_489-dfd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nta_489-dfd > .aql_120__lu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nta_489-dfd > .aql_120__lu.qbugb-197_rcgoq
{
	right: -10px;
	top:-10px;
}

.nta_489-dfd > .aql_120__lu.jh-210_ouecz
{
	top:0px;
	right: -20px;
}

.nta_489-dfd > .aql_120__lu > .k-66_iafr
{
	display: table-cell;
	vertical-align: middle;
}


.nta_489-dfd > .aql_120__lu .lafgi_600-i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nta_489-dfd > .aql_120__lu .ke_204__ibwxt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jralh-843_ehaza > .nta_489-dfd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c_216-s > .vbawf_237__b > .jd_8__y
{
	width: 280px;
}


.jd_8__y > .pz-652_sxhj
{
    font-size: 16px;
    line-height: 180%;
}


.jd_8__y > .pz-652_sxhj > b, .jd_8__y > .pz-652_sxhj > h2, .jd_8__y > .pz-652_sxhj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jd_8__y > .pz-652_sxhj > ol
{
	padding-left: 20px;
}


main
{
	
}


.oucho_667__bfeb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ivn_844-uc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ivn_844-uc > li
{
	display: inline-block;
}

.ivn_844-uc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.ivn_844-uc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ivn_844-uc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ivn_844-uc > li.active > a
{
	color: #545454;
}




.uo_503-jddba 
{ 
	margin-bottom: 50px; 

}



.uo_503-jddba > .cbe_103__irifx
{
	 padding: 30px;
	overflow: hidden;
}


.uo_503-jddba > .cbe_103__irifx:after { display: table; content: ''; clear: both; }




.uo_503-jddba h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uo_503-jddba h1 .p_406__hl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uo_503-jddba h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uo_503-jddba h2:first-child
{
	padding-top: 0px;
}

.uo_503-jddba .cbe_103__irifx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uo_503-jddba .cbe_103__irifx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uo_503-jddba h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.uo_503-jddba h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uo_503-jddba h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uo_503-jddba h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cbe_103__irifx ul { margin-top: 12px; }


.cbe_103__irifx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cbe_103__irifx ul.clear > li, .cbe_103__irifx ol.clear > li 
{
	clear: both;
}

.cbe_103__irifx ul.clear > li:after, .cbe_103__irifx ol.clear > li:after { display: block; content: ''; clear: both; }


.cbe_103__irifx ul.fbwxl-224_t
{
	margin-top: 0px !important;
}

.cbe_103__irifx ul.fbwxl-224_t > li 
{
	margin-left: 0px !important;
}

.cbe_103__irifx ol { margin-left: 20px; margin-top: 12px; }

.cbe_103__irifx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cbe_103__irifx ul.list-recomend
{
	
}

.cbe_103__irifx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cbe_103__irifx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cbe_103__irifx ul.list-recomend > li .dscr_img .date, .cbe_103__irifx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cbe_103__irifx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cbe_103__irifx .blr_752-ji > .y_997__fchnp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cbe_103__irifx .blr_752-ji > .qcox_408__cyfr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.uo_503-jddba > .cbe_103__irifx.oucho_667__bfeb.rpjws_837-qii 
{
	margin-bottom: 50px;
}


.uo_503-jddba > .cbe_103__irifx.oucho_667__bfeb.rpjws_837-qii h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.rpjws_837-qii table.wi-163_pb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rpjws_837-qii table.wi-163_pb tfoot td b
{
	text-align: center;
}


.rpjws_837-qii table.wi-163_pb td
{
	width: 50%;
}


.uo_503-jddba table { border-collapse: separate; border-spacing: 3px; }

.uo_503-jddba td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uo_503-jddba th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wi-163_pb
{
	width: 100%;
}

table.wi-163_pb td
{
	padding: 0;
}

table.wi-163_pb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wi-163_pb a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.g_970-s
{
	width: 100%;
}


table.g_970-s th
{
	text-align: left;
	font-weight: bold;
}

table.g_970-s th.uexc_357__e
{
	max-width: 200px;
}
table.g_970-s th.k_892-aja
{
	max-width: 100px;
}
table.g_970-s th.ykafw-635_rqp
{
	
}

table.g_970-s td
{
	padding: 5px 10px;
}

table.g_970-s tr.qmsb_49-hzbg td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.g_970-s tr.qmsb_49-hzbg td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.g_970-s tr.qmsb_49-hzbg td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.g_970-s tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.g_970-s td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yyv_932__w.fmhw_874-anlf
{ 
	margin-bottom: 50px; 

}


.yyv_932__w.fmhw_874-anlf h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e_401-fxb
{
	padding: 30px;
}


.yyv_932__w ul
{
	display: block;
}

.yyv_932__w ul.fbwxl-224_t > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yyv_932__w ul.fbwxl-224_t > li:after
{ display: table; content: ''; clear: both; }



.yyv_932__w ul.fbwxl-224_t > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yyv_932__w ul.fbwxl-224_t > li:not(:last-child)
{
	padding-top: 30px;
}


.yyv_932__w ul.fbwxl-224_t > li:last-child, .yyv_932__w.zpaj-612_oq .cbe_103__irifx ul > li:last-child
{
	margin-bottom: 0px;
}


.yyv_932__w ul.fbwxl-224_t > li .x-375_xq
{
	margin-bottom: 12px;
}

.yyv_932__w ul.fbwxl-224_t > li .x-375_xq > i
{
	font-size: 18px;
	font-style: italic;
}

.yyv_932__w ul.fbwxl-224_t > li .uidag_137__drhu
{
	float: left;
}


.yyv_932__w ul.fbwxl-224_t > li .uidag_137__drhu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yyv_932__w ul.fbwxl-224_t > li .pc_898-r
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yyv_932__w ul.fbwxl-224_t > li .item_rev
{
	display: none;
}

.yyv_932__w .shicd-52_hfznv
{
	margin-top: 20px;
	text-align: center;
}



.yyv_932__w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nly_221__nie.fmhw_874-anlf
{ 
	margin-bottom: 50px; 

}

.nly_221__nie.fmhw_874-anlf h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nly_221__nie.fmhw_874-anlf ul
{
	display: table;
	width: 100%;
}

.nly_221__nie.fmhw_874-anlf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nly_221__nie.zpaj-612_oq .cbe_103__irifx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nly_221__nie ul > li:last-child, .nly_221__nie.zpaj-612_oq .cbe_103__irifx ul > li:last-child
{
	margin-bottom: 0px;
}


.nly_221__nie ul > li .mjh_607-nbijc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.nly_221__nie ul > li .ab-73_fsww
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.nly_221__nie ul > li .ab-73_fsww > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nly_221__nie ul > li .agq_828-utcx
{
	margin-bottom: 12px;
}

.nly_221__nie ul > li .qk-630_rjjta
{
	color: #777777;
}



.nly_221__nie .j_95-zds
{
	margin-top: 20px;
	text-align: center;
}




.iyf_671-socud 
{ 
	margin-bottom: 50px;
}

.iyf_671-socud .hfld_126-a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iyf_671-socud .hfld_126-a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iyf_671-socud .hfld_126-a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iyf_671-socud .e_706-aslt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zvpsj-885_cn
{
	display: block;
	line-height: 130%;

}

.zvpsj-885_cn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zvpsj-885_cn > div > dt
{
	display:inline-block;
}

.zvpsj-885_cn > div > dd
{
	display:inline;
}

.iyf_671-socud .vvnh_628__dnmt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iyf_671-socud h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vx_699__xb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vx_699__xb > .fj-143_cgv
{
	display: table;
	width: 100%;
}


.vx_699__xb > .fj-143_cgv > *
{
	display: table-cell;
	vertical-align: top;
}


.vx_699__xb .nta_489-dfd > img
{
	max-width: 400px;
}



.iebhk-552_abe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.l_832-g
{
	display: block;
	margin-right: 40px;
}


.l_832-g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.l_832-g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.l_832-g li a:hover
{
	text-decoration: underline;
}

.fmhsi_737__p { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fmhsi_737__p .pgrd-490_aciy
{
	display: block;
	text-decoration: none;
}

.fmhsi_737__p .pgrd-490_aciy .p_406__hl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fmhsi_737__p h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fmhsi_737__p .ij-571_gdny
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.ij-571_gdny a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ij-571_gdny a:hover
{
	text-decoration: underline;
}



.fmhsi_737__p .jeo-526_ai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.fmhsi_737__p .glas_85__agbci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.t_657-psfh
{
	padding: 30px;
    overflow: hidden;
}


.t_657-psfh > .kmdt_9__o
{
	float: right;
	width: 50%;
}

.t_657-psfh > .kmdt_9__o > .fdtb_54-gmp
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.t_657-psfh > .kmdt_9__o > .fdtb_54-gmp > .zvpsj-885_cn
{
	margin-top: 20px;
}

.t_657-psfh > .u-426_cgie
{
	float: left;
	width: 50%;
}

.t_657-psfh > .u-426_cgie form
{
	display: block;
	width: 100%;
}

.t_657-psfh > .u-426_cgie .izeo_45-cj
{
	margin-top: 20px;
}

.t_657-psfh > .u-426_cgie .asjv_890__nk
{
	display: none;
}


.t_657-psfh > .u-426_cgie .izeo_45-cj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.t_657-psfh > .u-426_cgie .izeo_45-cj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.t_657-psfh > .u-426_cgie .izeo_45-cj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.t_657-psfh > .u-426_cgie .izeo_45-cj .i_949-ierlf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.t_657-psfh > .u-426_cgie .bvzz_347__hje
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.la_645__yq { width: 100%; }
	
.row_79__mbf { text-align: center; }
	
	
	
	
.row_79__mbf .sjgxj_700-amf
	{
		
		
	}

	
	

	
	
	
	.cuxgr-716_kdfg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cuxgr-716_kdfg > a
{
	
}

	
.cuxgr-716_kdfg > a.me_178__iac
{
	margin-right: 0px;
}
	
.cuxgr-716_kdfg > a > div
{
    width: 24px;
	height: 24px;
}

.cuxgr-716_kdfg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cuxgr-716_kdfg > a.dga_393__qiy > div > span
{
	
}

.cuxgr-716_kdfg > a.me_178__iac > div > span
{
	
}


.cuxgr-716_kdfg > span.h-316_eg
{
	display: none;
}
	

	
	
	.slret-972_oyyti
	{
		width: auto;
	}
	
	
	.rmrvz_245-ai
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk:not(.active)
	{
		position: relative;
	}
	
	
		.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hfrcp_963-fyfc > .qf-247_xqk > .dinp_324-wfw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh
	{
		
		display: none;
	}
	


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk.active > .qcz-828_fmknh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul
{
	display: block;
	max-height:300px;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li
{
	
}
	
	
.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rmrvz_245-ai > .hfrcp_963-fyfc > .qf-247_xqk > .qcz-828_fmknh > ul > li > a > .mchzk-151_bxv
{
	font-size: 14px;	
}
	
	
	
.hfrcp_963-fyfc > .qf-247_xqk > .dinp_324-wfw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hfrcp_963-fyfc > .qf-247_xqk.active > .dinp_324-wfw > *
{
	font-size: 16px;
}	
		
.hfrcp_963-fyfc > .qf-247_xqk:not(.active) > .dinp_324-wfw > .lu_92-r
{
	display: none;
}
	
	
	
.rmrvz_245-ai .qr_762__wfs
{
	width: 24px;
}

.rmrvz_245-ai .qr_762__wfs > .o-831_cfi
{
	width: 24px;
	height: 24px;
}
	
	
.rmrvz_245-ai .qf-247_xqk:not(.active) .qr_762__wfs > .o-831_cfi
{
	margin-left: 0px;
}

.rmrvz_245-ai .qf-247_xqk.active .qr_762__wfs > .o-831_cfi
{
	border:1px solid #171717;
}

.rmrvz_245-ai .qr_762__wfs > .o-831_cfi > img
{
	height: 24px;
}
	

.row_79__mbf .sjgxj_700-amf > .mq-788_rpv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sjgxj_700-amf .d_701__ilu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rmrvz_245-ai.qbugb-197_rcgoq
	{
		float: none;
	}
	
.rmrvz_245-ai.qbugb-197_rcgoq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rmrvz_245-ai .x-375_xq
	{
		line-height: 18px;
	}
	
	.rmrvz_245-ai .qr_762__wfs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rmrvz_245-ai .qr_762__wfs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c_216-s {
    padding: 30px 20px;
	}
	
	.c_216-s > .vbawf_237__b
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c_216-s > .vbawf_237__b > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c_216-s > .vbawf_237__b > .jralh-843_ehaza
	{
		padding-top: 10px
	}
	
	.c_216-s > .vbawf_237__b > .caxjx_237__euz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.caxjx_237__euz > .shc_470-afc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jralh-843_ehaza > .nta_489-dfd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c_216-s > .vbawf_237__b > .jd_8__y
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.la_645__yq
	{
		margin-top: 30px;
	}
		
	.uo_503-jddba { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uo_503-jddba h2 { padding-bottom:20px; }
	.uo_503-jddba > .cbe_103__irifx
	{
		padding: 20px;
	}

	.uo_503-jddba p + h2 { }
	.uo_503-jddba ul { }
	.uo_503-jddba li { }
	.uo_503-jddba table { width: 100% !important; }
	
	.uo_503-jddba img { max-width: 100% !important; }
	

	.yyv_932__w.fmhw_874-anlf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yyv_932__w.fmhw_874-anlf h2
	{
		padding-bottom: 20px;
	}
	
	.yyv_932__w.fmhw_874-anlf ul
	{
		display: block;
	}
	
	.yyv_932__w.fmhw_874-anlf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yyv_932__w.fmhw_874-anlf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yyv_932__w ul.fbwxl-224_t > li > .uidag_137__drhu
	{
		float: none !important;
	}
	
	.yyv_932__w ul.fbwxl-224_t > li > .pc_898-r
	{
		padding: 0px;
	}
	
	
		.nly_221__nie.fmhw_874-anlf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nly_221__nie.fmhw_874-anlf h2
	{
		padding-bottom: 20px;
	}
	
	.nly_221__nie.fmhw_874-anlf ul
	{
		display: block;
	}
	
	.nly_221__nie.fmhw_874-anlf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nly_221__nie.fmhw_874-anlf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nly_221__nie.fmhw_874-anlf ul > li .pc_898-r
	{
		padding: 0px;
	}
	
	.e_401-fxb
	{
		    padding: 20px;
	}
	
	
	.iyf_671-socud
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iyf_671-socud h2
	{
		padding-bottom: 20px;
		
	}
	
	.iyf_671-socud .hfld_126-a
	{
		padding: 20px;
	}
	
	.iyf_671-socud .hfld_126-a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iyf_671-socud .vvnh_628__dnmt
	{
		padding-left: 0px;
	}
	
	
	
	
	.vx_699__xb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vx_699__xb > .fj-143_cgv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fj-143_cgv > .farh-353_pif
	{
		display: block;
	}
	
	.fj-143_cgv > .zrcwf_590-npbz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fj-143_cgv > .zrcwf_590-npbz > .nta_489-dfd
	{
		
	}
	
	
	.shc_470-afc.akdzr-346_nhiy
	{
		margin-right: 0;
	}
	
	
	.shc_470-afc.akdzr-346_nhiy .vxod_725__bg > input
	{
		max-width: none;
	}
	
	.shc_470-afc.akdzr-346_nhiy .itktj-688_ob
	{
		max-width: none;
	}
	
	
	.nta_489-dfd > .aql_120__lu.jh-210_ouecz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fmhsi_737__p
	{
		text-align: center;
	}
	
	.l_832-g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.l_832-g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.l_832-g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ivn_844-uc
	{
		margin-left: 20px !important;
		
	}
	
	.ivn_844-uc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uo_503-jddba table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wi-163_pb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uo_503-jddba > .cbe_103__irifx.cyrru-149_omh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cbe_103__irifx ul.list-recomend > li
{
	display: block;
}
	
.t_657-psfh > .u-426_cgie
{
	width: 100%;
	float: none;
}
	
.t_657-psfh > .kmdt_9__o
{
	width: 100%;
	float: none;
}

.t_657-psfh > .kmdt_9__o > .fdtb_54-gmp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


